CESA-2006:0159 Moderate CentOS 4 ia64 httpd - security update
Posted on: 01/06/2006 12:47 AM

CentOS Errata and Security Advisory 2006:0159

https://rhn.redhat.com/errata/RHSA-2006-0159.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/httpd-2.0.52-22.ent.centos4.ia64.rpm
updates/ia64/RPMS/httpd-devel-2.0.52-22.ent.centos4.ia64.rpm
updates/ia64/RPMS/httpd-manual-2.0.52-22.ent.centos4.ia64.rpm
updates/ia64/RPMS/httpd-suexec-2.0.52-22.ent.centos4.ia64.rpm
updates/ia64/RPMS/mod_ssl-2.0.52-22.ent.centos4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/_cesa_20060159_moderate_centos_4_ia64_httpd__security_update.html)